## -*- coding: utf-8 -*-
<%inherit file="../main.mako" />
<%!  import waskaweb.lib.filters as F %>
<%def name="buildNavipath()">
  ${parent.buildNavipath()}
  <li><a href="/administration">${_('adm_np_root')}</a></li>
  <li><a href="/administration/overviewUserGroups">${_('adm_np_usergroup_overview')}</a></li>
</%def>


<div id="content_header_small">
  <div id="content_ueberschrift">
 ${_('adm_header_usergroup_overview')}
  </div>
  <div id="modusfield">
    <div class="actions">
      <ul>
        <li><a href="/administration/newUserGroup"> ${_('adm_actions_link_newusergroup')}</a></li>
      </ul>
    </div>
  </div>
</div>
<table>
  <tr>
    <th class="table_header_h table_width_mid">${_('adm_overview_tbl_header_groupname')}</th>
    <th class="table_header_h table_width_mid_s">${_('adm_overview_tbl_header_actions')}</th>
  </tr>
  <% idset = 0 %>
  % for group in c.group_overview:
    % if idset==0:
     <tr>
       <td>${group.name| F.NA, h}</td>
       <td>
         <a href="/administration/showUserGroup/${group.id}"><img src="/images/icons/view_red.gif" border="0" alt="${_('cm_overview_a_show')}" title="${_('cm_overview_a_show')}"></a>
          <a href="/administration/deleteUserGroup/${group.id}"><img src="/images/icons/delete_red.gif" border="0" alt="${_('cm_overview_a_delete')}" title="${_('cm_overview_a_delete')}"></a>
       </td>
     </tr>
     <% idset = 1 %>
     % else:
     <tr>
       <td class="table_row_h">${group.name| F.NA, h}</td>
       <td class="table_row_h">
         <a href="/administration/showUserGroup/${group.id}"><img src="/images/icons/view_red.gif" border="0" alt="${_('cm_overview_a_show')}" title="${_('cm_overview_a_show')}"></a>
          <a href="/administration/deleteUserGroup/${group.id}"><img src="/images/icons/delete_red.gif" border="0" alt="${_('cm_overview_a_delete')}" title="${_('cm_overview_a_delete')}"></a>
       </td>
     </tr>
     <% idset = 0 %>
     % endif
  % endfor
  % if len(c.group_overview) <= 0:
    <tr>
      <td colspan="2">
        ${_('cm_overview_tbl_no_data_found')}
      </td>
    </tr>
  % endif
</table>
