## -*- coding: utf-8 -*-
<%inherit file="../../main.mako" />
<%!  import waskaweb.lib.filters as F %>
<%def name="buildNavipath()">
  ${parent.buildNavipath()}
  <li><a href="/case">${_('cm_np_root')}</a></li>
  <li><a href="/evaluate/evaluate/1/1">${_('cm_np_evaluate_result')}</a></li>
</%def>
<%include file="/casemanagement/evaluation/evaluation_navigation.mako"/>
<h1>${_('eval_group_header_all')}</h1>
<p>
${_('eval_group_note_all')}
</p>
<div class="evaluation odd-row first-row">
<h3><a name="eval_1">${_('cm_eval_summary_header_1')}</a>${h.getHelp('cm_eval_note_taken_over_to_cm')}</h3>
<table class="evaluation">
  <tr>
    <th class="table_header_h table_width_long">${_('cm_eval_table_adolescent')}</th>
    <th class="table_header_h table_width_mid_s">${_('cm_eval_table_number')}</th>
    <th class="table_header_h table_width_mid_s">${_('cm_eval_table_percent')}</th>
    <th class="table_header_h table_width_mid_s">&nbsp;</th>
  </tr>
  <tr>
    <td>${_('cm_eval_table_all_customer')}</td>
    <td>${c.eval_1_total| F.NA, h}</td>
    <td>(100%)</td>
    <td></td>
  </tr>
  <tr>
    <td class="label table_row_v_12">${_('cm_eval_table_consult_customer')}</td>
    <td class="table_row_v_12" >${c.eval_1_ber| F.NA, h}</td>
    <td class="table_row_v_12">(${c.eval_1_ber_percent| F.NA, h}%)</td>
    <td class="table_row_v_12 table_width_mid_s">&nbsp;</td>
  </tr>
  <tr>
    <td>${_('cm_eval_table_taken_over_to_cm')}</td>
    <td >${c.eval_1_cm| F.NA, h}</td>
    <td>(${c.eval_1_cm_percent| F.NA, h}%)</td>
    <td>&nbsp;</td>
</table>
<a href="#top">${_('cm_eval_table_to_overview')}</a> | <a href="/evaluate/exportEvaluation_1/auswertung_1_1.csv">${_('cm_eval_table_export_analysis')}</a>
</div>
<div class="evaluation odd-row">
<h3><a name="eval_2">${_('cm_eval_summary_header_2')}</a></h3>
<h4>${_('cm_eval_header_access_youngster_to_agency')}${h.getHelp('cm_eval_note_access_youngster_to_agency')}</h4>
<table class="evaluation">
   <tr>
    <th class="table_header_h table_width_long">${_('cm_eval_table_access')}</th>
    <th class="table_header_h table_width_mid_s">${_('cm_eval_table_number')}</th>
    <th class="table_header_h table_width_mid_s">${_('cm_eval_table_percent')}</th>
    <th class="table_header_h table_width_mid_s">&nbsp;</th>
  </tr> 
<% idset = 0 %>
% for r in c.eval_4.itervalues():
  % if idset==0:
   <tr>
     <td>${r[0]}</td>
     <td>${r[1]| F.NA, h}</td>
     <td>(${r[2]| F.NA, h}%)</td>
     <td></td>
   </tr>
   <% idset = 1 %>
    % else:
    <tr>
      <td class="table_row_v_12 table_width_long">${r[0]}</td>
      <td class="table_row_v_12">${r[1]| F.NA, h}</td>
      <td class="table_row_v_12">(${r[2]| F.NA, h}%)</td>
      <td class="table_row_v_12 table_width_mid_s ">&nbsp;</td>
    </tr>
    <% idset = 0 %>
  % endif
% endfor 
</table>
<a href="#top">${_('cm_eval_table_to_overview')}</a> | <a href="/evaluate/exportEvaluation_4/auswertung_1_2_1.csv">${_('cm_eval_table_export_analysis')}</a>
<h4>${_('cm_eval_head_law_access_agency')}</h4>
<table class="evaluation">
   <tr>
    <th class="table_header_h table_width_mid_l">${_('cm_eval_table_law')}</th>
    <th class="table_header_h table_width_mid_s">${_('cm_eval_table_number')}</th>
    <th class="table_header_h table_width_mid_s">${_('cm_eval_table_percent')}</th>
    <th class="table_header_h table_width_mid_l">&nbsp;</th>
  </tr> 
<% idset = 0 %>
% for r in c.eval_5.itervalues():
  % if idset==0:
   <tr>
     <td>${r[0]| F.NA, h}</td>
     <td>${r[1]| F.NA, h}</td>
     <td>(${r[2]| F.NA, h}%)</td>
     <td></td>
   </tr>
   <% idset = 1 %>
  % else:
   <tr>
     <td class="table_row_v_12">${r[0]| F.NA, h}</td>
     <td class="table_row_v_12">${r[1]| F.NA, h}</td>
     <td class="table_row_v_12">(${r[2]| F.NA, h}%)</td>
     <td class="table_row_v_12 table_width_mid_l">&nbsp;</td>
   </tr>
   <% idset = 0 %>
  % endif
% endfor 
</table>
<a href="#top">${_('cm_eval_table_to_overview')}</a> | <a href="/evaluate/exportEvaluation_5/auswertung_1_2_2.csv">${_('cm_eval_table_export_analysis')}</a>
<h4>${_('cm_eval_header_work')}</h4>
<table class="evaluation">
   <tr>
    <th class="table_header_h table_width_long">${_('cm_eval_table_work')}</th>
    <th class="table_header_h table_width_mid_s">${_('cm_eval_table_number')}</th>
    <th class="table_header_h table_width_mid_s">${_('cm_eval_table_percent')}</th>
    <th class="table_header_h table_width_mid_s">&nbsp;</th>
  </tr> 
<% idset = 0 %>
% for r in c.eval_12.itervalues():
  % if idset==0:
   <tr>
     <td>${r[0]}</td>
     <td>${r[1]| F.NA, h}</td>
     <td>(${r[2]| F.NA, h}%)</td>
     <td></td>
   </tr>
   <% idset = 1 %>
    % else:
    <tr>
      <td class="table_row_v_12 table_width_long">${r[0]}</td>
      <td class="table_row_v_12">${r[1]| F.NA, h}</td>
      <td class="table_row_v_12">(${r[2]| F.NA, h}%)</td>
      <td class="table_row_v_12 table_width_mid_s ">&nbsp;</td>
    </tr>
    <% idset = 0 %>
  % endif
% endfor 
</table>
<a href="#top">${_('cm_eval_table_to_overview')}</a> | <a href="/evaluate/exportEvaluation_12/auswertung_1_2_3.csv">${_('cm_eval_table_export_analysis')}</a>
</div>
<div class="evaluation odd-row">
<h3><a name="eval_11">${_('cm_eval_summary_header_11')}</a></h3>
<table class="evaluation">
   <tr>
    <th class="table_header_h table_width_long">${_('cm_eval_table_graduation')}</th>
    <th class="table_header_h table_width_mid_s">${_('cm_eval_table_number')}</th>
    <th class="table_header_h table_width_mid_s">${_('cm_eval_table_percent')}</th>
    <th class="table_header_h table_width_mid_s">&nbsp;</th>
  </tr> 
<% idset = 0 %>
% for r in c.eval_11.itervalues():
  % if idset==0:
   <tr>
     <td>${r[0]}</td>
     <td>${r[1]| F.NA, h}</td>
     <td>(${r[2]| F.NA, h}%)</td>
     <td></td>
   </tr>
   <% idset = 1 %>
    % else:
    <tr>
      <td class="table_row_v_12 table_width_long">${r[0]}</td>
      <td class="table_row_v_12">${r[1]| F.NA, h}</td>
      <td class="table_row_v_12">(${r[2]| F.NA, h}%)</td>
      <td class="table_row_v_12 table_width_mid_s ">&nbsp;</td>
    </tr>
    <% idset = 0 %>
  % endif
% endfor 
</table>
<a href="#top">${_('cm_eval_table_to_overview')}</a> | <a href="/evaluate/exportEvaluation_11/auswertung_1_3.csv">${_('cm_eval_table_export_analysis')}</a>
</div>
