## -*- coding: utf-8 -*-
<%inherit file="../main.mako" />
<%!  import waskaweb.lib.filters as F %>
<%def name="buildNavipath()">
  ${parent.buildNavipath()}
  <li><a href="/case">${_('cm_np_root')}</a></li>
  <li><a href="/case_overview">${_('cm_np_overview')}</a></li>
</%def>
<h1>${_('cm_header_overview')}</h1>
% if h.hasRole(['admin_ka']):
 <!-- <p>${_('cm_overview_con_list_dossiers_admin')}</p>-->
% endif

% if h.hasRole(['cm_ka']):
 <!-- <p>${_('cm_overview_con_list_dossiers_cm')}</p>-->
%endif
<%include file="/casemanagement/search.mako" />
Es wurden ${c.count_all} Fallakten gefunden
<div class="waska_form">
  ${h.form(h.url(action='bundleAction'), method='post')}
  <%include file="./caselist.mako" />
  <div class="waska_form_element">
    <input type="checkbox" name="all_cases" id="all_cases" value="1"><label for="all_cases">Alle angezeigten Fallakten (${c.count_all}) auswählen</label>
  </div>
  <div class="waska_form_element w30">
    <select name="action">
      <option value="no_action">Keine Aktion</option>
      % if h.hasRole(['admin_ka']):
        <option value="delete">Löschen</option>
        <option value="anonymize">Anonymisieren</option>
        <option value="restore">Wiederherstellen</option>
        <option value="transfer">Bearbeitung übertragen</option>
      % endif
      % if h.hasRole(['cm_ka']):
        <option value="markdelete">Löschen</option>
        <option value="markanonymize">Anonymisieren</option>
      % endif
      % if h.hasRole(['admin_ka', 'cm_ka']):
      <option value="stand-in">Vertretung zuweisen</option>
      <option value="exportXLS">Als Excel-Tabellen exportieren</option>
      <option value="exportXML">Als XML-Datei exportieren</option>
      <option value="exportCSV">Als CSV-Datei exportieren</option>
      % if not c.hide_evaluation:
        <option value="evaluate">Auswerten</option>
      % endif
      % endif
    </select>
  </div>
  <div class="waska_form_element w50">
    <input type="submit" value="Aktion für Auswahl ausführen">
  </div>
  ${h.end_form()}
  <br class="newline">
</div>
