## -*- coding: utf-8 -*-
<%inherit file="../main.mako" />
<%def name="buildNavipath()">
  <li><a href="#" onclick="return checkModification();">${_('sm_menu_link_responsible')}</a></li>
</%def>

<div class="traeger">
  <div class="traeger_name">
    <h2>Kontakt</h2>
    <div class="traeger_name_text">
      <p><strong>
      ESF - Regiestelle des Bundesministeriums für Familie, Senioren, Frauen und Jugend (BMFSFJ)<br>
      Servicestelle Jugendsozialarbeit</strong>
      </p>
      <p>
        <h3>Fachlich-inhaltliches Fördermanagement:</h3>
        Büro Stiftung SPI, Elberfelder Str. 6, 10555 Berlin<br>
        Telefon: + 49 (0) 30 - 390 634 - 70<br>
        Telefax: + 49 (0) 30 - 390 634 - 80<br>
        Email: <a href="mailto:jugendsozialarbeit@stiftung-spi.de">jugendsozialarbeit@stiftung-spi.de</a>
      </p>
      <p>
        <h3>Finanztechnisches Fördermanagement:</h3>
        Büro gsub - Gesellschaft für Soziale Unternehmensberatung mbH<br>
        Oranienburger Straße 65, 10117 Berlin<br>
        Telefon: (030) 284 09 - 180<br>
        Telefax: (030) 284 09 - 210<br>
        Email: <a href="mailto:jugendsozialarbeit@stiftung-spi.de">jugendsozialarbeit@stiftung-spi.de</a>
      </p>
      <p>
        <h3>ARGE ESF - Regiestelle GbR</h3>
        Gesellschafter:<br>
        Stiftung SPI - Sozialpädagogisches Institut Berlin – Walter May<br>
        Müllerstraße 74, 13349 Berlin<br>
        Rechtsfähige Stiftung des bürgerlichen Rechts. Sitz: Berlin<br>
        Vorstandsvorsitzender/Direktor: Hartmut Brocke<br>
        gsub - Gesellschaft für soziale Unternehmensberatung mbH<br>
        Oranienburger Straße 65, 10117 Berlin<br>
        Sitz Berlin - Handelsregister: Amtsgericht Charlottenburg – B-39610<br>
        Geschäftsführer: Dr. Reiner Aster
      </p>
    </div>
    <div class="traeger_name_img">
    </div>
  </div>
</div>
<div class="traeger">
  <div class="traeger_name">
    <h2>Entwicklung</h2>
    <div class="traeger_name_text">
    <p>
    <i>mpuls</i> WASKA wurde im Rahmen des Programms "Kompetenzagenturen" des
    Bundesministeriums für Familie, Senioren, Frauen und Jugend (BMFSFJ)
    entwickelt. Die Einführung geschah in der alten Förderperiode (2006-2008)
    seitens des Projektträgers im Deutschen Zentrum für Luft- und Raumfahrt
    e.V. (PT-DLR). In der neuen Förderperiode (2008-2011) wird „mpuls WASKA“
    durch die ESF - Regiestelle als programmeinheitliche Software weiter
    betrieben und entwickelt.
    </p>
    </div>
    <div class="traeger_name_img">
    </div>
  </div>
</div>
<div class="traeger">
  <div class="traeger_name">
    <h2>Technische Umsetzung</h2>
    <div class="traeger_name_text">
    <p>
    Design und Implementation der Software durch die Intevation GmbH: Frank
    Koormann (Projektleitung), Sascha Teichmann und Torsten Irländer,
    unterstützt durch Bernhard Reiter, Benjamin Kirschner, Bernhard Herzog und
    Sascha Wilde. Unterstützung beim Datenbankkonzept durch <a href="http://www.dataintransit.com" target="_blank">data in transit</a> (Jutta Horstmann)
    </p>
    </div>
    <div class="traeger_name_img">
      <a href="http://www.intevation.de/" target="_blank">
        <img src="/images/logo_intevation.png" alt="Logo Intevation" style="border:0">
      </a>
    </div>
  </div>
</div>
<div class="traeger">
  <div class="traeger_name">
    <h2>Lizenz</h2>
    <div class="traeger_name_text">
      <p><i>mpuls</i> WASKA is free software: you can redistribute it and/or modify it under
      the terms of the GNU Affero General Public License as published by the
      Free Software Foundation, either version 3 of the License, or (at your
      option) any later version.</p>
    </div>
    <div class="traeger_name_img">
      <a href="http://www.gnu.org/licenses/agpl.html" target="_blank">
        <img src="/images/agplv3-155x51.png" alt="Logo GPL3" style="border:0">
      </a>
    </div>
  </div>
</div>
<div class="traeger">
  <div class="traeger_name">
    <h2>Hinweise zum Datenschutz</h2>
    <div class="traeger_name_text">
      <p>
        Seit September 2008 liegt das „Gutachten zur Zertifizierung der
        Anwendung ‚<i>mpuls</i> WASKA (Web-Applikationsserver für Kompetenzagenturen)’
        durch die Datenschutz cert GmbH vor. Darin wird mpuls WASKA als
        „datenschutzrechtlich vorbildlich“ eingestuft.
      </p>
    </div>
    <div class="traeger_name_img">
      <a href="http://ips.datenschutz-cert.de/bremen/" target="_blank">
        <img src="/images/datenschutz_nord.jpg" alt="Logo DS nord" style="border:0">
      </a>
    </div>
  </div>
</div>
<div class="traeger">
  <div class="traeger_name">
    <h2>Betrieb</h2>
    <div class="traeger_name_text">
      <p>
      Für den Betrieb von mpuls WASKA ist die Intevation GmbH zuständig.
      </p>
      <div class="traeger_name_img">
        <a href="http://intevation.de">
          <img src="/images/logo_intevation.png" alt="Logo Intevation GmbH" style="border:0"></a>
      </div>
    </div>
  </div>
</div>
<div class="traeger">
  <div class="traeger_name">
    <h2>Förderung</h2>
    <div class="traeger_name_text">
      <p>
        Das Programm "Kompetenzagenturen" wird gefördert vom Bundesministerium
        für Familie, Senioren, Frauen und Jugend (BMFSFJ) aus Mitteln des
        Europäischen Sozialfonds (ESF).
      </p>
    </div>
    <div class="traeger_name_img">
      <a href="http://www.bmfsfj.de/" target="_blank">
        <img class="" title="Logo bmfsj" alt="Logo bmfsj" 
        src="/images/BMFSFJ_C_M_web.jpg" border="0" >
      </a>	
      <a href="http://www.esf-regiestelle.eu/content/index_ger.html" target="_blank">
        <img class="" title="Logo ESF Deutschland" alt="Logo ESF Deutschland"
        src="/images/logo__esf__klein.jpg" border="0" >
      </a>
      <a href="http://ec.europa.eu/employment_social/esf2000/index_de.html" target="_blank">
        <img class="" title="Logo europ&auml;ische union - europ&auml;ischer sozialfonds"
        alt="Logo europ&auml;ische union - europ&auml;ischer sozialfonds"
        src="/images/eu_logo_4c_pos_web2.jpg" border="0" >
      </a>
    </div>
  </div>
</div>
<div class="clearer"></div>
